<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <link rel="apple-touch-icon" sizes="76x76" href="assets/img/apple-icon.png">
  <link rel="icon" type="image/png" sizes="96x96" href="assets/img/favicon.png">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

  <title>Green Heroz Admin</title>

  <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport' />
  <meta name="viewport" content="width=device-width" />


  <!-- Bootstrap core CSS     -->
  <link href="{{asset('bundles/ecoville/admin/assets/css/bootstrap.min.css')}}" rel="stylesheet" />

  <!-- Animation library for notifications   -->
  <link href="{{asset('bundles/ecoville/admin/assets/css/animate.min.css')}}" rel="stylesheet"/>

  <!--  Paper Dashboard core CSS    -->
  <link href="{{asset('bundles/ecoville/admin/assets/css/paper-dashboard.css')}}" rel="stylesheet"/>


  <!--  CSS for Demo Purpose, don't include it in your project     -->
  <link href="{{asset('bundles/ecoville/admin/assets/css/demo.css')}}" rel="stylesheet" />


  <!--  Fonts and icons     -->
  <link href="http://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" rel="stylesheet">
  <link href='https://fonts.googleapis.com/css?family=Muli:400,300' rel='stylesheet' type='text/css'>
  <link href="{{asset('bundles/ecoville/admin/assets/css/themify-icons.css')}}" rel="stylesheet">

</head>
<body>

  <div class="wrapper">
    {% block sidebar %}
    <div class="sidebar" data-background-color="white" data-active-color="danger">

      <!--
      Tip 1: you can change the color of the sidebar's background using: data-background-color="white | black"
      Tip 2: you can change the color of the active button using the data-active-color="primary | info | success | warning | danger"
    -->

    <div class="sidebar-wrapper">
      <div class="logo">
        <a href="{{path('ev_admin_homepage')}}" class="simple-text">
          GREEN HEROZ
        </a>
      </div>

      <ul class="nav">
        <li class="active">
          <a href="{{path('ev_admin_homepage')}}">
            <i class="ti-panel"></i>
            <p>Dashboard</p>
          </a>
        </li>
        <li>
          <a href="{{path('ev_admin_user_list')}}">
            <i class="ti-user"></i>
            <p>Users</p>
          </a>
        </li>
        <li>
          <a href="{{path('ev_admin_alerte_list')}}">
            <i class="ti-view-list-alt"></i>
            <p>Alertes</p>
          </a>
        </li>
        <li>
          <a href="{{path('ev_admin_activite_list')}}">
            <i class="ti-text"></i>
            <p>Activites</p>
          </a>
        </li>
        <li>
          <a href="{{path('ev_admin_communaute_list')}}">
            <i class="ti-widgetized"></i>
            <p>Communautes</p>
          </a>
        </li>
        <li>
          <a href="{{path('ev_admin_partenaire_list')}}">
            <i class="ti-layout-grid3"></i>
            <p>Partenaires</p>
          </a>
        </li>
        <li>
          <a href="{{path('ev_admin_recompense_list')}}">
            <i class="ti-gift"></i>
            <p>Recompenses</p>
          </a>
        </li>
        <li>
          <a href="#">
            <i class="ti-medall"></i>
            <p>Badges</p>
          </a>
        </li>
      </ul>
    </div>
  </div>
  {% endblock %}

  <div class="main-panel">
    {% block header %}
    <nav class="navbar navbar-default">
      <div class="container-fluid">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar bar1"></span>
            <span class="icon-bar bar2"></span>
            <span class="icon-bar bar3"></span>
          </button>
          <a class="navbar-brand" href="#">Dashboard</a>
        </div>
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav navbar-right">
            <!--<li>
              <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                <i class="ti-panel"></i>
                <p>Stats</p>
              </a>
            </li>-->
            <li class="dropdown">
              <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                <i class="ti-user"></i>
                <p>{{app.user.username}}</p>
                <b class="caret"></b>
              </a>
              <ul class="dropdown-menu">
                <li><a href="{{path('ev_admin_logout')}}">Logout</a></li>
              </ul>
            </li>
            <!--<li>
              <a href="#">
                <i class="ti-settings"></i>
                <p>Settings</p>
              </a>
            </li>-->
          </ul>

        </div>
      </div>
    </nav>
    {% endblock %}

    {% block body %}
    <div class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-3 col-sm-6">
            <div class="card">
              <div class="content">
                <div class="row">
                  <div class="col-xs-5">
                    <div class="icon-big icon-warning text-center">
                      <i class="ti-server"></i>
                    </div>
                  </div>
                  <div class="col-xs-7">
                    <div class="numbers">
                      <p>Capacity</p>
                      105GB
                    </div>
                  </div>
                </div>
                <div class="footer">
                  <hr />
                  <div class="stats">
                    <i class="ti-reload"></i> Updated now
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-sm-6">
            <div class="card">
              <div class="content">
                <div class="row">
                  <div class="col-xs-5">
                    <div class="icon-big icon-success text-center">
                      <i class="ti-wallet"></i>
                    </div>
                  </div>
                  <div class="col-xs-7">
                    <div class="numbers">
                      <p>Revenue</p>
                      $1,345
                    </div>
                  </div>
                </div>
                <div class="footer">
                  <hr />
                  <div class="stats">
                    <i class="ti-calendar"></i> Last day
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-sm-6">
            <div class="card">
              <div class="content">
                <div class="row">
                  <div class="col-xs-5">
                    <div class="icon-big icon-danger text-center">
                      <i class="ti-pulse"></i>
                    </div>
                  </div>
                  <div class="col-xs-7">
                    <div class="numbers">
                      <p>Errors</p>
                      23
                    </div>
                  </div>
                </div>
                <div class="footer">
                  <hr />
                  <div class="stats">
                    <i class="ti-timer"></i> In the last hour
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-sm-6">
            <div class="card">
              <div class="content">
                <div class="row">
                  <div class="col-xs-5">
                    <div class="icon-big icon-info text-center">
                      <i class="ti-twitter-alt"></i>
                    </div>
                  </div>
                  <div class="col-xs-7">
                    <div class="numbers">
                      <p>Followers</p>
                      +45
                    </div>
                  </div>
                </div>
                <div class="footer">
                  <hr />
                  <div class="stats">
                    <i class="ti-reload"></i> Updated now
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="row">

          <div class="col-md-12">
            <div class="card">
              <div class="header">
                <h4 class="title">Users Behavior</h4>
                <p class="category">24 Hours performance</p>
              </div>
              <div class="content">
                <div id="chartHours" class="ct-chart"></div>
                <div class="footer">
                  <div class="chart-legend">
                    <i class="fa fa-circle text-info"></i> Open
                    <i class="fa fa-circle text-danger"></i> Click
                    <i class="fa fa-circle text-warning"></i> Click Second Time
                  </div>
                  <hr>
                  <div class="stats">
                    <i class="ti-reload"></i> Updated 3 minutes ago
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-6">
            <div class="card">
              <div class="header">
                <h4 class="title">Email Statistics</h4>
                <p class="category">Last Campaign Performance</p>
              </div>
              <div class="content">
                <div id="chartPreferences" class="ct-chart ct-perfect-fourth"></div>

                <div class="footer">
                  <div class="chart-legend">
                    <i class="fa fa-circle text-info"></i> Open
                    <i class="fa fa-circle text-danger"></i> Bounce
                    <i class="fa fa-circle text-warning"></i> Unsubscribe
                  </div>
                  <hr>
                  <div class="stats">
                    <i class="ti-timer"></i> Campaign sent 2 days ago
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="card ">
              <div class="header">
                <h4 class="title">2015 Sales</h4>
                <p class="category">All products including Taxes</p>
              </div>
              <div class="content">
                <div id="chartActivity" class="ct-chart"></div>

                <div class="footer">
                  <div class="chart-legend">
                    <i class="fa fa-circle text-info"></i> Tesla Model S
                    <i class="fa fa-circle text-warning"></i> BMW 5 Series
                  </div>
                  <hr>
                  <div class="stats">
                    <i class="ti-check"></i> Data information certified
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    {% endblock %}
    {% block footer %}
    <footer class="footer">
      <div class="container-fluid">
        <nav class="pull-left">
          <ul>

            <li>
              <a href="http://www.creative-tim.com">
                Creative Tim
              </a>
            </li>
            <li>
              <a href="http://blog.creative-tim.com">
                Blog
              </a>
            </li>
            <li>
              <a href="http://www.creative-tim.com/license">
                Licenses
              </a>
            </li>
          </ul>
        </nav>
        <div class="copyright pull-right">
          &copy; <script>document.write(new Date().getFullYear())</script>, made with <i class="fa fa-heart heart"></i> by <a href="http://www.creative-tim.com">Creative Tim</a>
        </div>
      </div>
    </footer>
    {% endblock %}
  </div>
</div>


</body>

{% block javascripts %}
<!--   Core JS Files   -->
<script src="{{asset('bundles/ecoville/admin/assets/js/jquery-1.10.2.js')}}" type="text/javascript"></script>
<script src="{{asset('bundles/ecoville/admin/assets/js/bootstrap.min.js')}}" type="text/javascript"></script>

<!--  Checkbox, Radio & Switch Plugins -->
<script src="{{asset('bundles/ecoville/admin/assets/js/bootstrap-checkbox-radio.js')}}"></script>

<!--  Charts Plugin -->
<script src="{{asset('bundles/ecoville/admin/assets/js/chartist.min.js')}}"></script>

<!--  Notifications Plugin    -->
<script src="{{asset('bundles/ecoville/admin/assets/js/bootstrap-notify.js')}}"></script>

<!--  Google Maps Plugin    -->
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js"></script>

<!-- Paper Dashboard Core javascript and methods for Demo purpose -->
<script src="{{asset('bundles/ecoville/admin/assets/js/paper-dashboard.js')}}"></script>

<!-- Paper Dashboard DEMO methods, don't include it in your project! -->
<script src="{{asset('bundles/ecoville/admin/assets/js/demo.js')}}"></script>

<script type="text/javascript">
$(document).ready(function(){

  demo.initChartist();

  /*$.notify({
    icon: 'ti-gift',
    message: "Welcome to <b>Paper Dashboard</b> - a beautiful Bootstrap freebie for your next project."

  },{
    type: 'success',
    timer: 4000
  });*/

});
</script>
{% endblock %}
</html>
